Межсайтовый скриптинг в Drupal Views Bulk Operations Module

Дата публикации:
22.09.2011
Всего просмотров:
1298
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:S/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:3.5/Temporal:2.6
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Views Bulk Operations Module 6.x
Уязвимые версии: Drupal Views Bulk Operations Module версии до 6.x-1.11

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в функционале Vocabulary Help. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости и пользователя должны быть привилегии "administer taxonomy".

URL производителя: drupal.org/project/views_bulk_operations

Решение: Установите последнюю версию 6.x-1.11 с сайта производителя.

Ссылки: http://drupal.org/node/1286844

или введите имя

CAPTCHA